@charset "UTF-8";
/*
Theme Name: Divi Enfant par Incomm
Description: Theme enfant du theme Divi
Author: Incomm
Author URI: https://www.incomm.fr
Template: Divi
Version: 1.0
*/
/*Général*/

@import url('https://fonts.googleapis.com/css2?family=Parisienne&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Barlow+Condensed:wght@300;400;500;600;700;800&display=swap');

#home .cont-slide {
    display: block;
}

#not-home .cont-slide {
    display: none;
}


.et_pb_text_inner a {
    font-weight: 600 !important;
    text-decoration: underline !important;
}
a.buton_encart-1:hover {
 
    color: #0a5bc4 !important;
}

div#page-container {
    margin: 0 auto;
    overflow-x: hidden !important;
    width: 100%;
    max-width: 1920px;
}

#encart:hover {
    color: #fff !important;
    text-decoration: none !important;
}


#lien-tel:hover {
    color: #a42b42 !important;
    text-decoration: none;
}

.grecaptcha-badge {
    z-index: 9999999
}

.footer-widget a, .footer-widget span{
    color: #fff;
    font-size: 16px;
}

h4.title {
   color: #fff !important;
   font-size: 30px !important;
}

h4.title:after{
background: transparent;
}

#footer-widgets .footer-widget li:before {
   display: none;
}
.con-footer{
    background: url(img/bg-footer.jpg)center no-repeat;
    width: 100%;
}
#tel-head {
    color: #fff !important;

}

#tel-head:hover {
    color: #fff !important;
    text-decoration: none;
}

/*------------------------- EDITOR -------------------------------*/
body {
    line-height: normal !important;
    text-align: left !important;
    font-family: 'Barlow Condensed', sans-serif !important;
    font-weight: 300 !important;
    overflow-x: hidden !important;
    font-size: 17px !important;
}





p {
    padding-bottom: 0;
    margin-bottom: 0;
    text-align: left;
}

.row {
    margin: 0 !important;
}

h1 {
    text-align: center;
    font-size: 35px !important;
    color: #000;
    position: relative;
    font-weight: 400 !important;
    font-family: 'Parisienne', cursive;
    background: url(img/h1.png)bottom no-repeat;
    padding-bottom: 70px;
}

div#bloc-contact h2 {
    font-weight: 400 !important;
    font-family: 'Parisienne', cursive;
    text-transform: uppercase;
    font-size: 45px !important;
}


h2 {
    color: #fed15e !important;
    font-size: 25px !important;
    /* font-family: 'Parisienne', cursive; */
    border-left: 3px solid #fed15e;
    padding-left: 10px;
}

h3 {
    color: #000;
    font-weight: 400;
    margin-bottom: 30px;
    font-size: 30px !important;
    text-transform: uppercase;
}

h4 {
    color:#f637a8 !important;
    font-size:40px !important;
    margin-bottom: 0;
    font-family: 'Parisienne', cursive;
    }

/*h4:after {
    content: "";
    margin: 0;
    width: 95px;
    height: 85px;
    background: url(img/afterr.png) right;
    position: absolute;
    top: -44px;
    right: 6px;
    background-repeat: no-repeat;
}*/

.et_pb_section_parallax .et_pb_parallax_css, .et_pb_slides .et_parallax_bg.et_pb_parallax_css {
    background-attachment: fixed !important;
}
div#info-partique {
    font-weight: 400 !important;
    text-transform: none;
    
}


.cont-h a {
    color: #fff !important;
}

.cont-h a:hover {
    color: #a27b3d !important;
}



i#icon-top {
    font-size: 15px;
    height: auto;
    width: 30px;
    color: #000;
    text-align: center;
    padding: 5px 1px;
    float: left;
    background: #fed15e;
}


#footer-widgets .footer-widget a, #footer-widgets .footer-widget li a, #footer-widgets .footer-widget li a:hover {
    color: #fff !important;
}
#et-footer-nav {
    background-color: #ed1c24;
    padding: 5px;
}

/*-------------------------------------------------------*/


#main-content .container:before {
    background: none;
}


#sidebar {
    display: none;
}

/*HEADER*/
#main-header {
    box-shadow: none !important;
    background-size: cover;
    position: relative !important;
}

#et-top-navigation {
    padding: 0px !important;
}

.logo_container {
    position: initial !important;
    height: auto !important;
    width: initial !important;
    padding-left: 0 !important;
}

.logo_container #logo {
    max-height: 100%;
}

#top-menu-nav ul li {
    padding: 0px !important;
    margin: 10px 0px;
    transition: initial !important;
}

#top-menu-nav ul li a {
    padding: 8px 10px !important;
    font-weight: 400 !important;
    opacity: 1;
    text-transform: none;
    color: #fff !important;
    border-bottom: 2px solid transparent;
    text-align: center;
}

#top-menu-nav .current-menu-item,
#top-menu-nav .et-hover {}

#top-menu-nav .et-hover a {
    color: #fff;
    opacity: 1 !important;
}

#menu-item-31 {
    background: none !important
}

#top-menu-nav #menu-item-31.current-menu-item a,
#top-menu-nav #menu-item-31.et-hover a {
    color: #3f75bb ;
}



/*FOOTER*/



#footer {

    font-size: 14px;
    color: #000;

    background-size: cover;
}

#footer a {
    color: #fff !important;
}

#footer a:hover {
    color: #000 !important;
    text-decoration: none !important;
}

#footer .footer-container {
    background-color: #fff;
}



#footer #footer-bottom .bottom-links a {
    border-right: 1px solid #fff;
    padding: 0 5px;
}

#footer #footer-bottom .bottom-links a:last-child {
    border: none;
}

/*Back to top btn*/
.topbutton {
    height: 67px;
    width: 67px;
    position: fixed;
    right: 10px;
    bottom: 10px;
    z-index: 999;
    background-image: url("img/top.png");
    background-repeat: no-repeat;
    display: none;
}


/*Contact form*/
.wpcf7-text,
.wpcf7-textarea,
.wpcf7-captchar {
    background-color: #eee !important;
    border: none !important;
    width: 100% !important;
    -moz-border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
    border-radius: 0 !important;
    font-size: 14px;
    color: #999 !important;
    padding: 16px !important;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.wpcf7-submit {
    color: #2EA3F2 !important;
    margin: 8px auto 0;
    cursor: pointer;
    font-size: 20px;
    font-weight: 500;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    padding: 6px 20px;
    line-height: 1.7em;
    background: transparent;
    border: 2px solid;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -moz-transition: all 0.2s;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
}

.wpcf7-submit:hover {
    background-color: #eee;
    border-color: #eee;
    padding: 6px 20px !important;
}

.wpcf7-list-item {
    margin: 0;
}



.centrer-verticalement {
    display: flex;
    flex-direction: column;
    justify-content: center;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -moz-box-orient: vertical;
    -moz-box-direction: normal;
    -ms-flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
}

#home-slider .et_pb_fullwidth_code.et_pb_module {
    padding-top: 0 !important;
}

a {
    color: #000;
}

a:hover {
    color: #fed15e !important;
}




#top-menu-nav ul li a:hover {
    color: #fed15e !important;
    opacity: 1 !important;
    border-bottom: 1px solid;
}

.sub-menu ul li a:hover {
    background-color: #000;
}

header#main-header {
    top: 0 !important;
    position: absolute !important;
}

.mobile_menu_bar:before {
    color: #fff !important;
}

.row {
    margin: 0 !important;
}

#contact-form button.et_pb_contact_submit.et_pb_button {
    max-width: 140px;
}

.g-recaptcha.trumani {
    transform: scale(1) !important;
}

div#slider-home {
    padding-top: 0 !important;
}

#main-header,
#main-header .nav li ul,
.et-search-form,
#main-header .et_mobile_menu {
    padding: 0;
    border-top: none;
}

.et_mobile_menu li a {
    color: #666 !important;
}

.et_mobile_menu li a:hover,
.nav ul li a:hover {

    opacity: 2;
    color:#000 !important;
    text-decoration: unset;
}



div#cookie-notice {
    background: #a42b42 !important;
}
a#cn-accept-cookie {
    background: #000 !important;
    color: #fff !important;
}

.header-social a {
    color: #ec1cff;
}


div#nav_menu-2 {
    margin-bottom: 0;
}

ul#menu-footer-menu {
    margin-bottom: 0;
}

ul#menu-footer-menu a {
    font-size: 14px;
    color: #333;
}

ul#menu-footer-menu li {
    margin-bottom: 5px;
}

i#icon-bloc {
    font-size: 20px;
    height: 40px;
    width: 40px;
    color: #ffffff;
    background: #ed1c24;
    text-align: center;
    padding: 10px 4px;
    border-radius: 50%;
    margin: 2px auto;
}


#cn-notice-text {
    color: #fff;
}

span.et_pb_scroll_top.et-pb-icon.et-visible {
    background: #ed2333;
    color: #333;
}

div#incomm {
    color: #fff;
}

#footer #footer-bottom .bottom-links a {
    color: #fff !important;
}


#footer #footer-bottom .bottom-links a:hover {
    color: #ffffff !important;
}

.hvr-bob {
    display: block !important;

}

td {
    width: 100%;
    display: table-cell  !important;
}
.table-striped tbody tr:nth-of-type(odd) {
    background-color: rgba(0,0,0,.05);
    border: 1px solid #afafaf !important;
}
.et_pb_button {
    font-size: 20px;
    font-weight: 400 !important: }

@media (min-width: 320px) {
    .spec-display{
        display: block !important;
    }

.et_pb_widget {
    float: none;
    max-width: 100%;
}

    .et_pb_column.et_pb_column_empty {
    display: block;
}
div#texte-menuiserie {
    padding: 5rem 1rem;
}
div#media_image-2 {
    padding: 9px;
}

i#icon-top {
}
tr {
    width: 100%;
    display: table;
}

td {
    width: 100%;
    display: table-row;
}
.et_pb_column.et_pb_column_1_3.et_pb_column_6.encart-home.et_pb_css_mix_blend_mode_passthrough.et-last-child {
    margin-right: auto !important;
}


.cont-h a {
    color: #e32189 !important;
}



.con-footer {
    background: url(img/bg-footer.jpg)center no-repeat;
    width: 100%;
    background-size: cover;
}


header#main-header {
    top: 0 !important;
    position: relative !important;
}

h4.title {

    text-align: center;
}

#footer-widgets .footer-widget, .et_pb_gutters1 #footer-widgets .footer-widget {
    width: 170px !important;
    margin-right: 0!important;
    margin: 0 auto;
    text-align: center;
}

#footer-widgets .footer-widget li {
    position: relative;
    padding-left: 14px;
    text-align: center;
}

#footer-widgets {
    padding: 2% 0;
    width: 180px;
    margin: 0 auto;
}
.bloc-infos {
    margin: 0 auto !important;
    padding: 40px;
    text-align: center;
}


    a#home-logo {
    max-width: 180px;
}

    .entry-content table:not(.variations),
    body.et-pb-preview #main-content .container table {
        border: 0px solid #eee !important;
        margin: 0 0 15px;
        text-align: left;
        width: 100%;
    }

    .entry-content tr td,
    body.et-pb-preview #main-content .container tr td {
        border-top: 0px solid #eee !important;
        padding: 6px 24px;
        display: table-row !important;
    }


div#bloc-contact h2 {font-size: 28px !important;margin-bottom: 35px;}
  #footer a {
    color: #fff;
    padding: 0 5px;
}
a.buton_encart-1 {
    color: #fff !important;
    padding: 14px 10px;
    font-size: 20px;
    max-width: initial;
    width: auto;
    text-align: center;
    margin: 15px auto !important;
    text-transform: uppercase;
    background: #f637a8;
    width: 235px;
}
  span.span-spec {
    text-align: center;
    margin: 0 auto;
}

    span.select_page {
        display: none !important;
    }

    .et_header_style_centered #main-header .mobile_nav {
        display: block;
        padding: 5px 10px;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        background-color: #8f6d36e3;
        text-align: left;
    }



    .contenu-footer {
        float: none;
        margin: 0 auto;
        display: block;
        width: 290px;
        padding: 148px 0;
    }

   .telephone-header {
    font-size: 14px;
    color: #fff;
    text-align: center;
    padding: 5px 12px;
    margin: 0 10px;
    background: #fed15e;
    width: 150px;
}

    #et_mobile_nav_menu {
        float: left;
        display: block;
    }

    .et_header_style_left #et-top-navigation .mobile_menu_bar,
    .et_header_style_split #et-top-navigation .mobile_menu_bar {
        padding-bottom: 0;
    }

    #et-top-navigation {
        width: 100%;
    }

    .cont-h {
        padding: 10px 0;
        width: 310px;
        margin: 0 auto !important;
        /* background: #fff; */
    }

  
    .et_pb_gutters3 .et_pb_column_4_4 .et_pb_grid_item {
        width: 320px !important;
        float: none;
        margin: 0 auto;
        margin-bottom: 0px;
        margin-bottom: 20px;
    }



    #footer-bottom {
        padding: 0 0;
        background-color: #000 !important;
        width: 100%;
    }

    #menu-main-menu {
        margin-bottom: 0;
        padding: 20px 0;
    }

    #menu-main-menu a {
        color: #000 !important;
        padding: 20px 10px;
        font-weight: 700;
    }

    #menu-main-menu a:hover {

        color: #ed2333 !important;
        padding: 20px 10px;

    }


    .cont-slide {
        padding: 0;
    }

    #main-header {
        position: relative;
        top: 0 !important;
        width: 100%;
        padding: 0 0;
        background: #a42b42;
    }

    #main-header .header-section {
        max-width: 100% !important;
        float: none;
        margin: 0 auto;
        background-size: auto;
        position: relative;
        padding: 10px 0px;
        background-size: cover;
    }

    .cont-devis {
        float: none;
        margin: 0 auto;
        display: block;
        width: 290px;
    }

    .et_pb_sidebar_0 {

        max-width: 100% !important;

    }

a#btn-footer {
    font-size: 16px;
    color: #000 !important;
    text-align: center;
    padding: 5px 16px;
    margin: 0 10px;
    background: #fed15e;
    width: 150px;
    text-transform: uppercase;
}

    div#nav_menu-2 {
        margin-bottom: 0;
        width: 100%;
        text-align: center;
    }

    .cord-f {

        color: #fff;
        text-align: center;
        font-size: 23px !important;
        font-weight: 600;

    }


    .footer-contact p,
    #footer a,
    #footer .footer-contact .contact {}

  

    a#home-logo img {

        padding: 0 5px;
    }
}

@media (min-width: 768px) {
    .spec-display{
        display: flex !important;
    }

.et_pb_widget {
    float: left ;
    max-width: 100%;
}


.et_pb_section.et_pb_section_2.bg-pictos.et_pb_with_background.et_section_regular {
    background-position: 54%;
    background-size: 170%;
}

div#bloc-contact {
       padding-top: 15vh !important;
    padding-bottom: 15vh !important;
   margin-left: 25%;
    text-align: left;
}



i#icon-top {
   float: left;
}
td {
    width: 100%;
    display: table-cell  !important;
}
tr {
    width: 100%;
    display: table;
}
h4 {font-size: 35px !important;}

.cont-h a {
    color: #fff !important;
}

.encart-home img {
    max-width: inherit;
    height: auto;
}
#footer-widgets .footer-widget, .et_pb_gutters1 #footer-widgets .footer-widget {
    width: 25% !important;
    margin-right: 0!important;
    margin: 0 auto;
}

div#bloc-contact h2 {font-size: 46px !important;}
.cont-h a {
    color: #e21885 !important;
}
header#main-header {
    top: 0 !important;
    position: relative !important;
}
.footer-widget:nth-child(n) {
    width: 33%;
    margin: auto;
}
#footer-widgets {
    padding: 7% 0;
    width: 100%;
    margin: 0 auto;
    margin-bottom: 0;
    padding-bottom: 0;
}
#footer-widgets .footer-widget li {
    position: relative;
    padding-left: 14px;
    text-align: left;
}
h4.title {text-align: left;}

.bloc-infos{
    padding: 0 210px !important;
    text-align: left !important;
}
 .entry-content tr td,
    body.et-pb-preview #main-content .container tr td {
        border-top: 0px solid #eee !important;
        padding: 6px 24px;
        display: table-cell !important;
    }

    h1 {
        text-align: center;
        position: relative;
    }

    #footer a {
    color: #fff;
    padding: 0 5px;
    font-size: 16px;
}

 a.buton_encart-1 {
    text-align: left;
}
    span.span-spec {
        text-align: center;
        margin: 0 auto;
    }

    .contenu-footer {
        float: right;
        margin: 0 auto;
        display: block;
        width: 465px;
        padding: 148px 0;
    }



    .et_pb_gutters3 .et_pb_column_4_4 .et_pb_grid_item {
        width: 632px !important;
        float: none;
        margin: 0 auto;

        margin-bottom: 20px !important;
        height: 788px;
    }






}

@media (min-width: 981px) and (max-width:991px) {
    #top-menu {
        display: none !important;
    }

    #et_mobile_nav_menu {
        display: block;
        float: left;
    }
}

@media (min-width: 981px) {

  .plan {}

    .cord-f {
        color:
            #fff;

        text-align: center;
    }

    div#nav_menu-2 {
        margin-bottom: 0;
        width: 100% !important;
        text-align: left;
    }

}

@media (min-width: 992px) {

#footer-widgets .footer-widget, .et_pb_gutters1 #footer-widgets .footer-widget {

    text-align: left;
}


a#btn-footer {
    font-size: 16px;
    color: #000 !important;
    text-align: center;
    padding: 5px 16px;
    margin: 0 0px;
    background: #fed15e;
    width: 150px;
    text-transform: uppercase;
}
a#lien-tel {
    width: 70px !important;
    float: left;
    /* color: #fff; */
}
div#texte-menuiserie {
    position: relative;
    right: -100px;
    padding: 120px 20px;
}
    
div#bloc-contact {
    padding-top: 7vh!important;
    padding-bottom: 7vh!important;
    margin-left: 25%;
}
.et_pb_column.et_pb_column_2_3.et_pb_column_16.bg-adresse.et_pb_css_mix_blend_mode_passthrough.et-last-child {
    height: 360px;
}


#top-menu-nav ul li a {font-size: 12px;/* padding: 47px 0px !important; */width: auto;background-size: contain;color: #fff !important;font-weight: 300 !important;}



td {
    width: 100%;
    display: table-cell  !important;
}
tr {
    width: 100%;
    display: table;
}

header#main-header {top: 0 !important;}
.et_pb_row.et_pb_row_3.bloc-shop.et_pb_equal_columns {
    width: 100% !important;
    max-width: 93%;
}

.cont-h a {
    color: #fff !important;
}

#footer-widgets {
    width: 100%;
    margin-bottom: auto;
    padding-bottom: 30px;
}
.et_pb_gutters3.et_pb_footer_columns4 .footer-widget {
    width: 25%;
    margin: 0;
    margin-bottom: 5.5%;
}


    #main-header .header-section {
        left: 0;
        right: 0;
        background: transparent;
    }

    .cont-h {
        float: none;
        margin: 10px auto !important;
        width: 100% !important;
        display: flex;
        justify-content: center;
        background: transparent;
    }



    .nav li ul {
        background: #fff0 !important;
    }

    .contenu-footer {
        padding: 93px 0;
    }

    .telephone-header {
    text-align: left;
    float: left;
    position: relative;
    left: 0;
    width: 150px;
}

    #et_mobile_nav_menu {

        float: left;
        display: none;
    }

    .res-soc {
        text-align: right;

    }

    #top-menu,
    .et-menu,
    nav#top-menu-nav,
    nav.et-menu-nav {

        float: none;
        width: 100%;
        display: flex;
        justify-content: center;
        padding: 0 0;

    }

    .et_pb_gutters3 .et_pb_column_4_4 .et_pb_grid_item {
        width: 33.3% !important;
        float: left;
        height: auto;

    }

    .log-1 {

        text-align: center;
        width: 240px;
        float: none;
        margin: 0 auto;

    }

    .cont-slide {
        position: absolute;
        float: none;
        margin: 0 auto;
        left: 0;
        right: 0;
        background: transparent;
        top: 24vw;
    }

    
    .plan {
        font-size: 44px;
    }

    .plan {}

    div#nav_menu-2 {
        margin-bottom: 0;
        width: 100% !important;
        text-align: left;
    }

    .cord-f {

        margin-bottom: 0;
        text-align: left;
    }

    div#et-top-navigation {
        width: 100% !important;
        display: flex;
        position: relative;
        top: 11px;
    }

    #top-menu-nav ul li a {
        -webkit-transform: perspective(1px) translateZ(0) !important;
        transform: perspective(1px) translateZ(0) !important;
        -webkit-transition-duration: 0.3s !important;
        transition-duration: 0.3s !important;
        -webkit-transition-property: transform !important;
        transition-property: transform !important;
    }

    #top-menu-nav .current-menu-item a,
    #top-menu-nav .et-hover a {
        color: #ffffff !important;
    }

    #top-menu-nav ul li {
        width: auto;
    }


    a#home-logo img {
        padding: 5px;
        position: relative;
        right: 0;
        left: 0;
        margin: 0 auto;
    }


    #logo {
        max-height: 100% !important;
    }

    #top-menu-nav ul li a {
        padding: 10px 0px !important;
        font-size: 16px;
        margin: 0 8px !important;
    }

    #slider-home {

        padding-top: 0 !important;

    }

    .footer-contact p,
    #footer a,
    #footer .footer-contact .contact {}

    #footer .footer-title {
        font-size: 18px;
    }

    #footer .footer-contact .fas {
        width: 32px;
        height: 32px;
        line-height: 32px;
        padding: 0px;
        border-radius: 0;
    }



    #div_valeur {
        min-height: 67.24vw
    }

    #footer .footer-contact {
        margin: 0 5px;
    }
}

@media (min-width: 1200px) {
 div#et-top-navigation {

    top: 0;
}
.et_pb_section.et_pb_section_2.bg-pictos.et_pb_with_background.et_section_regular {
    background-position: center;
    background-size: auto;
}

    #footer .footer-map {
        height: auto;
        background-size: cover;

    }

    #top-menu-nav ul li {
        margin: 0 !important;
    }

    #top-menu-nav ul li a {
        font-size: 18px;
        margin: 0 10px !important;
    }


}

@media (min-width: 1366px) {

div#et-top-navigation {

    top: 0px;
}

#top-menu-nav ul li {
}
div#texte-menuiserie {
    position: relative;
    right: -100px;
    padding: 120px 20px;
}
    
.et_pb_column.et_pb_column_2_3.et_pb_column_16.bg-adresse.et_pb_css_mix_blend_mode_passthrough.et-last-child {
    height: 480px;
}
div#bloc-contact {
    padding-top: 12vh!important;
    padding-bottom: 12vh!important;
    margin-left: 35%;
}

#footer-widgets {
    margin-right: 25%;
    width: 100%;
}

    .et_pb_gutters3.et_pb_footer_columns4 .footer-widget {
    width: 25%;
    margin: 0;
    margin-bottom: 5.5%;
}
.bloc-infos {
    padding: 0 100px !important;
    text-align: left !important;
}


    a.buton_encart-1.d-flex.align-self-center.m-1.hvr-grow {
        margin: 0 auto;
    }

    span.span-spec {
        text-align: center;
        margin: 0 auto;
    }

 

   
 

    .plan {}



    #top-menu-nav ul li {
    }

    #top-menu-nav ul li a {
        font-size: 18px;
        margin: 0 7px !important;
    }


}

@media (min-width: 1600px) {
div#texte-menuiserie {
    position: relative;
    right: 0;
    padding: 120px 20px;
}
a#lien-tel {
    width: auto !important;
    float: left;
  
    font-size: 20px;
}

.telephone-header {
  
    width: auto;
}

#bloc-contact {position: relative;margin-left: 38%;color: #000;text-align: left;}

    .cont-slide {
        top: 22vw;
    }

    .plan {}

    #top-menu-nav ul li {
    }

  #top-menu-nav ul li a {
    font-size: 20px;
    margin: 0 20px !important;
}


}
@media (min-width: 1900px) {

div#texte-menuiserie {
    position: relative;
    right: 80px;
    padding: 160px 20px;
}}